Retrieves the list of repositories currently stored on Tophhie Social.
GET
/pds/repos
const url = 'https://api.tophhie.cloud/pds/repos';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/pds/reposResponses
Section titled “Responses”OK.
Media typeapplication/json
object
total
required
number
active
required
number
inactive
required
number
repos
required
Array<object>
object
did
required
string
head
required
string
rev
required
string
active
required
boolean
status
string | null
Examplegenerated
{ "total": 1, "active": 1, "inactive": 1, "repos": [ { "did": "example", "head": "example", "rev": "example", "active": true, "status": "example" } ]}
